/* definitions */
$data-style-list:
	"":"Normal"
;
$data-email-style-list = $data-style-list;

$data-cell-style-list:
	"":"Automatisch",
	"tc-left":"Links",
	"tc-center":"Mitte",
	"tc-right":"Rechts"
;
$data-email-cell-style-list = $data-cell-style-list;

$data-subtitle-style-list:
	"":"Normal"
;
$data-email-subtitle-style-list = $data-subtitle-style-list;

$data-row-style-list:
	"":"Normal"
;
$data-email-row-style-list = $data-row-style-list;



.b-table-wrap {
	overflow-x: auto;
    overflow-y: hidden;
}


.b-table {
	width: 100%;
	border-collapse: collapse;
	text-align: left;
	table-layout: fixed;
	
	thead {
		th {
			font-weight: bold;
			padding: 0 look/$spacing-column look/$spacing-column look/$spacing-column;
			border-bottom: solid 1px colors/$grey4;
		}
	}
	
	tr {
		td {
			width: 10%;
			vertical-align: top;
			padding: 8px look/$spacing-column;
			border-bottom: solid 1px colors/$grey4;
		}
		
		&:last-child td {
			border-bottom-width:0;
		}
	}
	
	tfoot {
		td {

			padding: look/$spacing-10 look/$spacing-column 0 look/$spacing-column;
			border-top: solid 1px colors/$grey4;
		}
	}
}

.bo-table-wrap .b-table {
	table-layout:auto;
}

.table-subtitle-row .title {
	text-align: center;
}

.table-higlight-row { }

.tc-left {
	text-align: left;
}
.tc-right {
	text-align: right;
}
.tc-center {
	text-align: center;
}